@charset "utf-8";
#company {
	width: 100%;
	height: auto;
	padding: 27px 0 0;
}
		.sh_company img {
			width: 155.2021px;
		}
	.company__page_heading__txt {
		width: 181.15px;
	}
	.company__inner {
		width: 90%;
		max-width: 900px;
		height: auto;
		padding: 50px 0;
		margin: 0 auto;
	}
		.company__jng_logo {
			width: 100%;
			height: auto;
			padding: 5px 0 62px;
			margin: 0 auto;
		}
			.company__jng_logo img {
				width: 200px;
				height: auto;
				margin: 0 auto;
			}
		.company__list {
			display: flex;
			justify-content: space-between;
			align-items: flex-start;
			flex-wrap: wrap;
			width: 100%;
			height: auto;
		}
			.company__item {
				width: 48.333333%;
				height: auto;
				border-radius: 5px;
				overflow: hidden;
				position: relative;
			}
			.company__item:nth-last-of-type(n+2) {
				margin-bottom: 30px;
			}
				.company__item__wrap {
					width: 100%;
					height: auto;
				}
					.company__item__wrap::before {
						content: '';
						display: block;
						width: 100%;
						height: 100%;
						background: rgb(8,13,25);
						background: linear-gradient(120deg, rgba(8,13,25,0.23) 0%, rgba(8,13,25,0.28) 20%, rgba(8,13,25,0.7) 85%, rgba(8,13,25,0.9) 100%);
						position: absolute;
						top: 0;
						left: 0;
						z-index: 1;
						pointer-events: none;
					}
					.company__item__name {
						font-size: 20px;
						font-weight: 700;
						line-height: 1;
						letter-spacing: 0.01em;
						color: var(--color--white);
						position: absolute;
						bottom: 22px;
						right: 20px;
						z-index: 2;
					}
					.company__item__name .arrow {
						width: auto;
						height: 20px;
						position: absolute;
						top: 0;
						left: -25px;
					}

/* PC ================================================== */
@media all and (min-width:720px){
				.company__item__wrap::before {
					opacity: 1;
					transition: .4s;
				}
				.company__item:hover .company__item__wrap::before {
					opacity: 0.25;
				}
				.company__item img {
					transform: scale(1);
					transition: .4s;
				}
				.company__item:hover img {
					transform: scale(1.03);
				}
}

/* SP ================================================== */
@media all and (max-width:719px){
#company {
	padding: 20px 0 0;
}
		.sh_company img {
			width: 118.6836px;
		}
	.company__page_heading__txt {
		width: 135.8625px;
	}
	.company__inner {
		max-width: initial;
		padding: 35px 0;
	}
		.company__jng_logo {
			padding: 5px 0 40px;
		}
			.company__jng_logo img {
				width: 140px;
			}
					.company__item__name {
						font-size: 18px;
						bottom: 18px;
						right: 20px;
					}
					.company__item__name .arrow {
						height: 18px;
						left: -20px;
					}
}

/* SP ================================================== */
@media all and (max-width:540px){
		.company__list {
			display: block;
		}
			.company__item {
				width: 100%;
			}
			.company__item:nth-last-of-type(n+2) {
				margin-bottom: 15px;
			}
					.company__item__name {
						font-size: 20px;
						bottom: 23px;
						right: 25px;
					}
					.company__item__name .arrow {
						height: 20px;
						left: -22px;
					}
}